<article class="post">
  <header>
    <h2><a href='{{ .Permalink }}'> {{ .Title }}</a> </h2>
    <div class="post-meta">{{ .Date.Format "Mon, Jan 2, 2006" }} - {{ .FuzzyWordCount }} Words </div>
  </header>

  {{ .Summary }}
  <footer>
    <a href='{{ .Permalink }}'><nobr>Read more →</nobr></a>
  </footer>
</article>
